<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class App_config_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('appConfig');
		$this->set_pk('fidOperator','key');
		$this->set_log(false);
    }	
		
}